/* @the 1200px grid
********************************************************************************************
********************************************************************************************/

.container {
width: 1020px;
max-width: 1020px;
margin: 40px auto;
padding:0 80px;
position:relative;
overflow: hidden;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol,.fifthcol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-left:0;
float: left;
min-height: 1px;
overflow:hidden;
}

.fourcol {
width: 28%;
padding-right:0;
padding-left:3%;
float:left;
}

.threecol {
width: 22.7%;
padding:0;
margin:0 0 0 3%;
float:left;
margin-bottom:20px;
overflow:hidden;
}

.specfifthcol {
width: 37.6%;
}

.specfifthcol_last{ width:20%}

.eightcol {
width: 70%;
padding-right:0;
padding-left:0;
float:left;
}

.sixcol {
width: 50%;
}

.twelvecol {
width: 90%;
float: left;
}



.first {
margin-left: 0px;
}

object, embed {
max-width: 100%;
}



img {
	height: auto;
}

/* iPad Landscape */

